# This file created by conda-build 3.17.8
# ------------------------------------------------

package:
    name: mkl-devel
    version: '2020.1'
source:
    -   folder: mkl
        url: https://anaconda.org/intel/mkl/2020.1/download/win-64/mkl-2020.1-intel_216.tar.bz2
    -   folder: mkl-devel
        url: https://anaconda.org/intel/mkl-devel/2020.1/download/win-64/mkl-devel-2020.1-intel_216.tar.bz2
    -   folder: mkl-include
        url: https://anaconda.org/intel/mkl-include/2020.1/download/win-64/mkl-include-2020.1-intel_216.tar.bz2
    -   folder: intel-openmp
        url: https://anaconda.org/intel/intel-openmp/2020.1/download/win-64/intel-openmp-2020.1-intel_216.tar.bz2
    -   folder: daal
        url: https://anaconda.org/intel/daal/2020.1/download/win-64/daal-2020.1-intel_216.tar.bz2
    -   folder: daal-include
        url: https://anaconda.org/intel/daal-include/2020.1/download/win-64/daal-include-2020.1-intel_216.tar.bz2
    -   folder: daal-static
        url: https://anaconda.org/intel/daal-static/2020.1/download/win-64/daal-static-2020.1-intel_216.tar.bz2
    -   folder: daal-devel
        url: https://anaconda.org/intel/daal-devel/2020.1/download/win-64/daal-devel-2020.1-intel_216.tar.bz2
build:
    number: 217
    run_exports:
        - blas 1.0 mkl
        - mkl >=2020.1,<2021.0a0
    string: '217'
requirements:
    run:
        - blas * mkl
        - mkl 2020.1 216
        - mkl-include 2020.1 216
about:
    summary: Metapackage of MKL headers and libraries for developing software that
        uses MKL
extra:
    copy_test_source_files: true
    final: true
